Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: hex
Source: https://github.com/getlantern/hex

Files: *
Copyright: 2016 Lantern
License: Apache-2.0

Files: debian/*
Copyright: 2019 Micah Anderson <micah@debian.org>
License: GPL-3

License: Apache-2.0
 On Debian systems, the complete text of the Apache version 2.0 license
 can be found in "/usr/share/common-licenses/Apache-2.0".

License: GPL-3
 On Debian systems, the complete text of the GPLv3 license
 can be found in "/usr/share/common-licenses/GPL-3".
